## org.codehaus.groovy.antlr
Class AntlrParserPluginFactory

    java.lang.Object
      org.codehaus.groovy.control.ParserPluginFactory
          org.codehaus.groovy.antlr.AntlrParserPluginFactory

    public class AntlrParserPluginFactory

extends ParserPluginFactory

Version:
  $Revision: 9308 $

Constructor Summary
`AntlrParserPluginFactory()`

Method Summary
`ParserPlugin` `createParserPlugin()`

Methods inherited from class org.codehaus.groovy.control.ParserPluginFactory
`newInstance`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AntlrParserPluginFactory

    public AntlrParserPluginFactory()

Method Detail

### createParserPlugin

    public ParserPlugin createParserPlugin()

  Specified by:
    `createParserPlugin` in class `ParserPluginFactory`

Copyright © 2003-2008 The Codehaus. All rights reserved.